order: 20
scope: hobby
title: tlock
link: https://git.pihkaal.xyz/tlock

description: For Hyprland ricing
summary: Terminal based clock
technologies:
  - Rust

tasks:
  - Fully customizable
  - Animated
  - Cross-platform
  - |
    Multiple modes: clock,\nchronometer and timer
